local L = {
	zhCN = "整合背包(分类模式)",
	zhTW = "整合背包(分类模式)",
	enUS = "AdiBags",
}

wsRegisterOption("general", "AdiBags", "AdiBags", L[GetLocale()], "", "inv_misc_enggizmos_39", function()
		LibStub('AceAddon-3.0'):GetAddon("AdiBags"):OpenOptions()
	end,  5, {
	"AdiBags_Config",
});

